.gradient-custom {
	/* fallback for old browsers */
	background: #fccb90;
	/* Chrome 10-25, Safari 5.1-6 */
	background: -webkit-linear-gradient(to right, #FF4500, #EE4000, #CD3700);
	/* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
	background: linear-gradient(to right, #FF4500, #EE4000, #CD3700);
}

@media ( min-width : 768px) {
	.gradient-form {
		height: 90vh !important;
	}
}

@media ( min-width : 769px) {
	.gradient-custom {
		border-top-right-radius: .3rem;
		border-bottom-right-radius: .3rem;
	}
}